.featurettes-container {
  width: auto;
  position: relative;
  margin-left: auto;
  margin-right: auto;
}

.featurettes-item {
  margin-left: auto;
  margin-right: auto;
  max-width: 33.3333%;
  width: 33.3333%;
  flex: 1;
  text-align: center;
}
